<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Seguros Empresariales</title>
</head>

<body class="bg-med-orange">
<main>
    <div class="container-fluid screen">
        <div class="row h-auto">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
                </div>
                <div class="f-18">
                    <a href="lineas-negocio.html"
                       class="d-flex justify-content-center align-items-center text-orange f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="row h-auto">
            <div class="col-12 text-center ">
                <h1 class="f-title fw-bold animate__animated animate__lightSpeedInRight">
                    <span class="text-orange">SEGUROS</span>EMPRESARIALES
                </h1>
            </div>
        </div>
        <!-- Contenido -->
        <div class="row h-80">
            <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
                <!-- Slider -->
                <div class="carousel-inner">
                    <div class="carousel-item active ">
                        <img src="static/banner-seguros-empresariales-2.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <!-- Contenido slider -->
                            <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                                <div class="row">
                                    <div class="col-8 p-5">
                                        <h3 class="text-orange text-center f-26 fw-bold">Análisis Integral</h3>
                                        <p class="f-18 py-3">Especialización en distintos segmentos obteniendo la mejor
                                            solución a la
                                            medida de cada cliente, logrando optimizar costos con una cobertura
                                            total.</p>
                                        <div class="d-flex align-items-center py-3">
                                            <span class="text-orange f-18 fw-bold ">MEJORES <br> PRÁCTICAS</span>
                                            <i class="fas fa-angle-double-right text-orange f-26 fw-bold mx-4 "></i>
                                            <span class="f-18 fw-bold ">TRANSFERIBLES <br> A NUESTROS CLIENTES</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="static/banner-seguros-empresariales.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <!-- Contenido slider -->
                            <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                                <div class="row">
                                    <div class="col-8 p-5">
                                        <h3 class="text-orange text-center f-26 fw-bold">Análisis Integral</h3>
                                        <div class="row text-wrap">
                                            <div class="col-6">
                                                <ul>
                                                    <li class="f-18 p-1 text-justify">Auditoría y análisis integral del
                                                        programa de seguros.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Estructuración adecuada según
                                                        necesidades del cliente.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Inspecciones de riesgo y planes de
                                                        seguridad industrial.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Recomendaciones a informes de
                                                        inspección.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Identiﬁcación de aseguradoras
                                                        óptimas para el tipo de industrias y riesgos.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Negociaciones especiales de
                                                        clausulados.
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="col-6">
                                                <ul>
                                                    <li class="f-18 p-1 text-justify">Asesoría con especialistas en
                                                        riesgos especíﬁcos.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Revisión constante y seguimiento a
                                                        siniestros.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Análisis comparativos de
                                                        tendencias de siniestralidad y mejores prácticas del mercado.
                                                    </li>
                                                    <li class="f-18 p-1 text-justify">Experiencia en diseño de proyectos
                                                        para transferencia de riesgos.
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Controles circulares -->
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
                            aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                </div>
            </div>
        </div>
    </div>
</main>
</body>

</html>